/*----------------------------------------------------
	common
----------------------------------------------------*/
.pcOnly{
	display:block;
}
.spOnly{
	display:none;
}
.spBr{
	display:inline;
}
.pcBr{
	display: block;
}
.common_banner {
	margin-top: 80px;
}
.wrap {
	width: 1080px;
	text-align: center;
	margin: 0 auto;
	padding: 100px 0 120px;
	overflow: hidden;
}
/*----------------------------------------------------
	wrapper
----------------------------------------------------*/
#wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
}
/*----------------------------------------------------
  header
----------------------------------------------------*/
#header {
	background: url(../images/hed_bg.jpg) repeat-x;
	width: 100%;
	height: 635px;
	text-align: center;
	font-size: 20px;
}
#header .inner {
	width: 1080px;
	margin: 0 auto;
	/* overflow: hidden; */
}
#header .menu {
	width: 1020px;
	padding: 50px 30px;
	overflow: hidden;
}
#header .menu h1 {
	float: left;
}
#header .menu ul {
	margin-top: 13px;
	float: right;
}
#header .menu ul li {
	float: left;
	font-size: 15px;
	padding: 0 15px;
	display: -moz-inline-box;
	display: inline-block;
*display: inline;
*zoom: 1;
	line-height: 15px;
}
#header .menu ul li + li {
	border-left: 1px solid #424242;
}
#header .mainVisual {
}
#header .mainVisual ul {
}
#header .mainVisual ul li {
	position: absolute;
}




/*----------------------------------------------------
	wine_block
----------------------------------------------------*/
#wine_block {
	background: url(../images/wine_bg.jpg) repeat;
	border-bottom: 1px solid #d9cdc0;
}
#wine_block h2 {
	background: url(../images/wine_title.png) no-repeat;
	width: 1080px;
	height: 90px;
	margin-bottom: 30px;
	text-indent: -99999px;
}
#wine_block .visual_box {
	background: url(../images/wine_main.jpg) repeat;
	width: 1080px;
	height: 385px;
	position: relative;
}
#wine_block .mainText {
	position: absolute;
	top: 345px;
	right: 50px;
}
#wine_block .about_box {
	font-size: 16px;
	margin: 80px 0 60px;
	text-align: left;
	line-height: 30px;
}
#wine_block .about_box h3 {
	font-size: 22px;
	line-height: 40px;
	margin-bottom: 20px;
}
#wine_block .winery_box {
	background-color: #ffffff;
	border: 2px solid #c7b299;
	margin-bottom: 60px;
	padding: 3px;
}
#wine_block .winery_box .inner {
	border: 1px solid #c7b299;
	padding: 30px;
	overflow: hidden;
}
#wine_block .winery_box .inner h3 {
	background: url(../images/wine_wineryIcon.gif) no-repeat 0 6px;
	border-bottom: 1px dotted #c7b299;
	font-size: 18px;
	margin-bottom: 15px;
	padding: 0 0 10px 25px;
}
#wine_block .winery_box .inner .text {
	width: 700px;
	float: left;
	text-align: left;
}
#wine_block .winery_box .inner .img {
	float: right;
}
#wine_block .winery_box .inner .img img{
	width: 270px;
	height: 165px;
}
#wine_block .list_box {
	background-color: #ffffff;
	border: 2px solid #cab69e;
	padding: 3px;
	position: relative;
}
#wine_block .list_box .wine_listCorner_top {
	position: absolute;
	top: 5px;
	left: 5px;
}
#wine_block .list_box .wine_listCorner_bot {
	position: absolute;
	bottom: 5px;
	left: 5px;
}
#wine_block .list_box h3 {
	height:55px;
	margin: 20px 60px 80px;
	text-indent:-999px;
}
#wine_block .list_box h3.wine_listTitle01 {
	background: url(../images/wine_listTitle01.gif) no-repeat center;
}
#wine_block .list_box h3.wine_listTitle02 {
	background: url(../images/wine_listTitle02.gif) no-repeat center;
}
#wine_block .list_box h3.wine_listTitle03 {
	background: url(../images/wine_listTitle03.gif) no-repeat center;
}
#wine_block .list_box .inner {
	background-color: #ffffff;
	border: 1px solid #cab69e;
	padding: 80px 40px 0;
}
#wine_block .list_box ul {
	margin: 0 0 40px -30px;
	overflow: hidden;
}
#wine_block .list_box ul li {
	min-height: 180px;
	text-align: left;
	margin: 0 0 80px 34px;
	float: left;
}
#wine_block .list_box ul li .img {
	width: 80px;
	height: 180px;
	margin-right: 20px;
	float: left;
}
#wine_block .list_box ul li .detail {
	width: 360px;
	margin-top: 5px;
	float: left;
}
#wine_block .list_box ul li .detail .title {
	background: url(../images/wine_listIcon.gif) no-repeat 0 6px;
	border-bottom: 1px dotted #92857c;
	font-size: 20px;
	padding: 0px 0 5px 25px;
	margin-bottom: 20px;
}
#wine_block .list_box ul li .detail .title span {
	font-size: 12px;
}
#wine_block .list_box ul li .detail .text {
	font-family: "Ã£Æ’â€™Ã£Æ’Â©Ã£â€šÂ®Ã£Æ’Å½Ã¨Â§â€™Ã£â€šÂ´ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª, Meiryo, "Ã¯Â¼Â­Ã¯Â¼Â³ Ã¯Â¼Â°Ã£â€šÂ´Ã£â€šÂ·Ã£Æ’Æ’Ã£â€šÂ¯";
	font-size: 12px;
}
/*----------------------------------------------------
	kilim_block
----------------------------------------------------*/
#kilim_block {
	background: url(../images/kilim_bg.jpg) repeat;
}
#kilim_block h2 {
	background: url(../images/kilim_title.png) no-repeat;
	width: 1080px;
	height: 90px;
	margin-bottom: 30px;
	text-indent: -99999px;
}
#kilim_block .visual_box {
	background: url(../images/kilim_main.jpg);
	width: 1080px;
	height: 450px;
	position: relative;
}
#kilim_block .mainText {
	position: absolute;
	top: 350px;
	right: 50px;
}
#kilim_block .about_box {
	width: 710px;
	font-size: 16px;
	margin: 80px 0 60px;
	text-align: left;
	line-height: 30px;
}
#kilim_block .about_box h3 {
	font-size: 22px;
	margin-bottom: 10px;
}
#kilim_block .care_box {
	background-color: #ffffff;
	border: 2px solid #534741;
	margin-bottom: 60px;
	padding: 3px;
}
#kilim_block .care_box .inner {
	border: 1px solid #534741;
	padding: 30px;
}
#kilim_block .care_box h3 {
	background: url(../images/kilim_careIcon.gif) no-repeat 0 6px;
	border-bottom: 1px dotted #534741;
	font-size: 18px;
	margin-bottom: 15px;
	padding: 0 0 10px 25px;
}
#kilim_block .care_box p {
	text-align: left;
}
#kilim_block .list_box {
	border: 3px solid #534741;
	padding: 7px;
	position: relative;
}
.product_details {
	font-size: 12px;
	position: absolute;
	right: 50px;
	bottom: 90px;
}
#kilim_block .list_box .kilim_listCorner_top {
	position: absolute;
	top: -3px;
	left: -3px;
}
#kilim_block .list_box .kilim_listCorner_bot {
	position: absolute;
	bottom: -3px;
	left: -3px;
}
#kilim_block .list_box h3 {
	height:55px;
	margin: 20px 60px 80px;
	text-indent:-999px;
}
#kilim_block .list_box h3.kilim_listTitle01 {
	background: url(../images/kilim_listTitle.gif) no-repeat center;
}
#kilim_block .list_box .inner {
	background-color: #ffffff;
	border: 3px solid #534741;
	padding: 40px 40px 0;
}
#kilim_block .list_box ul {
	margin-left: -30px;
	overflow: hidden;
}
#kilim_block .list_box ul li {
	text-align: left;
	margin: 0 0 80px 34px;
	float: left;
}
#kilim_block .list_box ul li .img {
	width: 148px;
	height: 142px;
	margin-right: 20px;
	float: left;
}
#kilim_block .list_box ul li .detail {
	width: 300px;
	padding-top: 10px;
	float: left;
}
#kilim_block .list_box ul li .detail .title {
	background: url(../images/kilim_listIcon.gif) no-repeat;
	border-bottom: 1px dotted #92857c;
	font-size: 20px;
	padding: 0 0 5px 25px;
	margin-bottom: 20px;
	line-height: 20px;
}
#kilim_block .list_box ul li .detail .title span {
	font-size: 12px;
}
#kilim_block .list_box ul li .detail .text {
	font-family: "Ã£Æ’â€™Ã£Æ’Â©Ã£â€šÂ®Ã£Æ’Å½Ã¨Â§â€™Ã£â€šÂ´ Pro W3", "Hiragino Kaku Gothic Pro", "Ã£Æ’Â¡Ã£â€šÂ¤Ã£Æ’ÂªÃ£â€šÂª", Meiryo, Osaka, "Ã¯Â¼Â­Ã¯Â¼Â³ Ã¯Â¼Â°Ã£â€šÂ´Ã£â€šÂ·Ã£Æ’Æ’Ã£â€šÂ¯", "MS PGothic", sans-serif;
	font-size: 12px;
}
/*----------------------------------------------------
	company_block
----------------------------------------------------*/
#company_block {
	background-color: #f9f9f9;
}
#company_block h2 {
	font-size: 36px;
	margin-bottom: 80px;
	padding-bottom: 30px;
	text-align: center;
	position: relative;
}
#company_block h2:after {
	content: "";
	position: absolute;
	bottom: 0px;
	right: 0;
	left: 0;
	height: 0;
	width: 100px;
	margin: 0 auto;
	border-bottom: 1px solid #4c4c4c;
}
#company_block .box {
	width: 515px;
}
#company_block dl {
	border-bottom: 1px dotted #bec4c7;
	width: 515px;
	line-height: 32px;
	overflow: hidden;
}
#company_block dl dt {
	border-top: 1px dotted #bec4c7;
	width: 190px;
	padding: 20px 0;
	float: left;
}
#company_block dl dt span {
	color: #657175;
}
#company_block dl dd {
	border-top: 1px dotted #bec4c7;
	width: 325px;
	padding: 22px 0;
	text-align: left;
	float: left;
}

/*----------------------------------------------------
	contact_block
----------------------------------------------------*/
#contact_block {
}




#contact_block h2 {
	font-size: 36px;
	margin-bottom: 80px;
	padding-bottom: 30px;
	text-align: center;
	position: relative;
}
#contact_block h2:after {
	content: "";
	position: absolute;
	bottom: 0px;
	right: 0;
	left: 0;
	height: 0;
	width: 100px;
	margin: 0 auto;
	border-bottom: 1px solid #4c4c4c;
}
#contact_block .form{
	background-color: #f4f0ed;
	border:1px solid #ccb9a3;
	padding:100px 60px 60px;
	text-align:left;
}
#contact_block .form label{
	font-size:16px;
	margin-bottom:10px;
	display:block;
}
#contact_block .form label span{
	color:#bf5860;
}
#contact_block .form input{
	border:1px dotted #e9e1d8;
	width: 925px;
	height: 20px;
	padding: 12px 15px;
	margin-bottom:50px;
	font-size: 14px;
}
#contact_block .form textarea{
	border:1px dotted #e9e1d8;
	width: 925px;
	height:400px;
	font-size: 14px;
	padding: 12px 15px;
}
#contact_block .form .button_area{
	margin:50px auto 0;
	display:block;
	text-align: center;
}
#contact_block .form .button_area .button{
	background-color: #c7b299;
	width:500px;
	color:#ffffff;
	font-size:24px;
	line-height:80px;
	padding: 0;
	border: 0;
	border-radius: 3px;
}
#contact_block .form .button_area .button:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity: 0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	cursor:pointer;
}
/*----------------------------------------------------
  PAGE TOP
----------------------------------------------------*/
.pageTop {
	background: url(../images/pageTop.png);
	width: 40px;
	height: 64px;
	position: fixed;
	bottom: 80px;
	right: 40px;
	text-indent: -9999px;
	cursor: pointer;
}
.pageTop:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity: 0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}
/*----------------------------------------------------
  footer
----------------------------------------------------*/
#footer {
	background-color: #f4f0ed;
	border-top: 1px solid #c7b299;
	font-size: 12px;
	text-align: center;
	line-height: 50px;
}


@media screen and (max-width: 750px) {
	/*----------------------------------------------------
			common
	----------------------------------------------------*/
	.pcOnly{
		display:none;
	}
	.spOnly{
		display:block;
	}
	.spBr{
		display:block;
	}
	.pcBr{
		display: inline;
	}
	.wrap {
		width: 100%;
		text-align: center;
		margin: 0 auto;
		padding: 50px 0 60px;
		overflow: hidden;
	}
	.common_banner {
		margin: 0 15px;
	}
	.common_banner img{
		width: 100%;
	}
	body {
		min-width:initial;
	}
	/*----------------------------------------------------
		header
	----------------------------------------------------*/
	#header {
		background: url(../images/hed_bg.jpg) repeat-x;
		width: 100%;
		height: auto;
		text-align: center;
		font-size: 20px;
	}
	#header .inner {
		width: auto;
		overflow: inherit;
		position:relative;
	}
	#header .menu {
		width: auto;
		padding: 20px;
		overflow: hidden;
	}
	#header .menu h1 {
		float: none;
	}
	#header .menu h1 img{
	width: 60%;
	}
	#header .menu ul {
		margin: 20px auto;
		float: none;
	}
	#header .menu ul li {
		float: left;
		font-size: 15px;
		padding: 0 15px;
		display: -moz-inline-box;
		display: inline-block;
	*
		display: inline;
	*
		zoom: 1;
		line-height: 15px;
		text-align: center;
	}
	#header .menu ul li + li {
		border-left: 1px solid #424242;
	}
	#header .mainVisual {
	z-index: 0;
	}
	#header .mainVisual ul {
	}
	#header .mainVisual ul li {
	}
	/*----------------------------------------------------
		wine_block
	----------------------------------------------------*/
	#wine_block {
		/* padding-top: 40px; */
	}
	#wine_block h2 {
		background-image: url(../images/sp/wine_title.png);
		background-repeat: no-repeat;
		background-size: contain;
		width: 94%;
		height: 0;
		margin: 0 3% 10px;
		padding-top: 18.25%;
	}
	#wine_block .visual_box {
		background: none;
		width: 100%;
		height: auto;
		position: static;
	}
	#wine_block .visual_box img{
		width: 100%;
	}
	#wine_block .mainText {
		position: absolute;
		top: 345px;
		right: 50px;
	}
	#wine_block .about_box {
		font-size: 15px;
		margin: -20px 15px 40px;
		line-height: 26px;
	}
	#wine_block .about_box h3 {
		font-size: 16px;
		font-weight: bold;
		line-height: 30px;
		margin-bottom: 10px;
	}
	#wine_block .winery_box {
		background-color: #ffffff;
		border: 2px solid #c7b299;
		margin: 0 10px 60px;
		padding: 3px;
	}
	#wine_block .winery_box .inner {
		padding: 20px;
	}
	#wine_block .winery_box .inner h3 {
		background: url(../images/wine_wineryIcon.gif) no-repeat 0 6px;
		border-bottom: 1px dotted #c7b299;
		font-size: 18px;
		margin-bottom: 15px;
		padding: 0 0 10px 25px;
	}
	#wine_block .winery_box .inner .text {
		width: auto;
		float: none;
		text-align: left;
	}
	#wine_block .winery_box .inner .img {
		width: 100%;
		height: auto;
		margin: 20px 0;
		float: none;
	}
	#wine_block .winery_box .inner .img img{
	width: 100%;
	}
	#wine_block .list_box {
		background-color: #ffffff;
		border: 2px solid #cab69e;
		margin: 0 10px 40px;
		padding: 3px;
		position: relative;
	}
	#wine_block .list_box .wine_listCorner_top {
		position: absolute;
		top: 5px;
		left: 5px;
	}
	#wine_block .list_box .wine_listCorner_bot {
		position: absolute;
		bottom: 5px;
		left: 5px;
	}
	#wine_block .list_box h3 {
		height:55px;
		text-indent:-9999px;
		margin: 60px auto 0;
	}
	#wine_block .list_box h3.wine_listTitle01 {
		background: url(../images/sp/wine_listTitle01.gif) no-repeat center;
		background-size: contain;
	}
	#wine_block .list_box h3.wine_listTitle02 {
		background: url(../images/sp/wine_listTitle02.gif) no-repeat center;
		background-size: contain;
	}
	#wine_block .list_box h3.wine_listTitle03 {
		background: url(../images/sp/wine_listTitle03.gif) no-repeat center;
		background-size: contain;
	}
	#wine_block .list_box .inner {
		background-color: #ffffff;
		border: 1px solid #cab69e;
		padding: 0 15px 30px 10px;
	}
	#wine_block .list_box ul {
		margin: 0;
		overflow: hidden;
	}
	#wine_block .list_box ul li {
		min-height: 0;
		text-align: left;
		margin: 0;
		float: none;
		overflow: hidden;
	}
	#wine_block .list_box ul li .img {
		width: 28%;
		margin: 20px auto 40px;
	}
	#wine_block .list_box ul li .detail {
		width: 72%;
		margin-top: 15px;
	}
	#wine_block .list_box ul li .detail .title {
		font-size: 16px;
		font-weight: bold;
		line-height: 1;
		padding: 10px 0 10px 25px;
		margin-bottom: 10px;
	}
	#wine_block .list_box ul li .detail .title span {
		font-size: 10px;
	}
	#wine_block .list_box .wine_listCorner_leftTop{
		position:absolute;
		left: 5px;
		top: 5px;
	}
	#wine_block .list_box .wine_listCorner_leftBot{
		position:absolute;
		left: 5px;
		bottom: 5px;
	}
	#wine_block .list_box .wine_listCorner_rightTop{
		position:absolute;
		right: 5px;
		top: 5px;
	}
	#wine_block .list_box .wine_listCorner_rightBot{
		position:absolute;
		right: 5px;
		bottom: 5px;
	}
	/*----------------------------------------------------
		kilim_block
	----------------------------------------------------*/
	#kilim_block {
	}
	#kilim_block h2 {
		background-image: url(../images/sp/kilim_title.png);
		background-repeat: no-repeat;
		background-size: contain;
		width: 94%;
		height: 0;
		margin: 0 3% 10px;
		padding-top: 18.25%;
	}
	#kilim_block .visual_box {

		background-image: none;
		width: 100%;
		height: auto;
		position: static;
	}
	#kilim_block .visual_box img{
		width: 100%;
	}
	#kilim_block .mainText {
		position: absolute;
		top: 350px;
		right: 50px;
	}
	#kilim_block .about_box {
		width: auto;
		font-size: 15px;
		margin: 0 15px 40px;
		text-align: left;
		line-height: 26px;
	}
	#kilim_block .about_box h3 {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 10px;
	}
	#kilim_block .care_box {
		background-color: #ffffff;
		border: 2px solid #534741;
		margin: 0 10px 40px;
		padding: 3px;
	}
	#kilim_block .care_box .inner {
		padding: 20px;
	}
	#kilim_block .care_box h3 {
		background: url(../images/kilim_careIcon.gif) no-repeat 0 6px;
		border-bottom: 1px dotted #534741;
		font-size: 18px;
		margin-bottom: 15px;
		padding: 0 0 10px 25px;
	}
	#kilim_block .care_box p {
		text-align: left;
	}
	#kilim_block .list_box {
		margin: 0 10px 40px;
		border: 3px solid #534741;
		padding: 7px;
		position: relative;
	}
	.product_details {
		font-size: 10px;
		left: 30px;
		bottom: 50px;
		text-align: left;
	}
	#kilim_block .list_box .kilim_listCorner_top {
		position: absolute;
		top: -3px;
		left: -3px;
	}
	#kilim_block .list_box .kilim_listCorner_bot {
		position: absolute;
		bottom: -3px;
		left: -3px;
	}
	#kilim_block .list_box h3 {
		height:55px;
		text-indent:-9999px;
		margin: 60px auto 0;
	}
	#kilim_block .list_box h3.kilim_listTitle01 {
		background: url(../images/sp/kilim_listTitle.gif) no-repeat center;
			background-size: contain;
	}
	#kilim_block .list_box .inner {
		background-color: #ffffff;
		border: 3px solid #534741;
		padding: 0 20px 100px;
	}
	#kilim_block .list_box ul {
		margin-left: 0;
		overflow: hidden;
	}
	#kilim_block .list_box ul li {
		text-align: left;
		margin: 0 0 15px;
		float: none;
	}
	#kilim_block .list_box ul li .img {
		width: 148px;
		height: 142px;
		margin: 60px auto 10px;
		float: none;
	}
	#kilim_block .list_box ul li .detail {
		width: auto;
		float: none;
	}
	#kilim_block .list_box ul li .detail .title {
		background: url(../images/kilim_listIcon.gif) no-repeat 0 10px;
		line-height: 1;
		padding: 10px 0 10px 25px;
		margin-bottom: 10px;
	}
	#kilim_block .list_box ul li .detail .title span {
		font-size: 12px;
	}
	#kilim_block .list_box .kilim_listCorner_leftTop{
		position:absolute;
		left: -3px;
		top: -3px;
	}
	#kilim_block .list_box .kilim_listCorner_leftBot{
		position:absolute;
		left: -3px;
		bottom: -3px;
	}
	#kilim_block .list_box .kilim_listCorner_rightTop{
		position:absolute;
		right: -3px;
		top: -3px;
	}
	#kilim_block .list_box .kilim_listCorner_rightBot{
		position:absolute;
		right: -3px;
		bottom: -3px;
	}
	/*----------------------------------------------------
		company_block
	----------------------------------------------------*/
	#company_block h2 {
		font-size: 22px;
		margin-bottom: 40px;
		padding-bottom: 10px;
		text-align: center;
		position: relative;
	}
	#company_block h2:after {
		width: 10%;
	}
	#company_block .box {
		width: auto;
		margin: 0 10px;
		float: none;
	}
	#company_block dl {
		border-bottom: none;
		width: 100%;
		line-height: 28px;
		overflow: hidden;
	}
	#company_block dl dt {
		width: 40%;
		padding: 10px 0;
		text-align: left;
	}
	#company_block dl dt span {
		color: #657175;
	}
	#company_block dl dd {
		width: 60%;
		padding: 10px 0;
		text-align: left;
	}

	/*----------------------------------------------------
		contact_block
	----------------------------------------------------*/
	#contact_block h2 {
		font-size: 22px;
		margin-bottom: 40px;
		padding-bottom: 10px;
		text-align: center;
		position: relative;
	}
	#contact_block h2:after {
		content: "";
		position: absolute;
		bottom: 0px;
		right: 0;
		left: 0;
		height: 0;
		width: 20%;
		margin: 0 auto;
		border-bottom: 1px solid #4c4c4c;
	}
	#contact_block .form{
		margin: 0 10px;
		padding: 40px 20px;
	}
	#contact_block .form label{
		font-size:16px;
		margin-bottom: 5px;

		display:block;
	}
	#contact_block .form label span{
		color:#bf5860;
	}
	#contact_block .form input{
		width: 90%;
		height: 20px;
		margin-bottom: 20px;
	}
	#contact_block .form textarea{
		width: 90%;
		height: 200px;
		margin-bottom: 20px;
	}
	#contact_block .form .button_area{
		margin: 0 auto;
		display:block;
		text-align: center;
	}
	#contact_block .form .button_area .button{
		width: 80%;
		font-size: 20px;
		font-weight: bold;
		line-height: 50px;
	}
	#contact_block .form .button_area .button:hover {
		opacity: 0.7;
		filter: alpha(opacity=70);        /* ie lt 8 */
		-ms-filter: "alpha(opacity=70)";  /* ie 8 */
		-moz-opacity: 0.7;                 /* FF lt 1.5, Netscape */
		-khtml-opacity: 0.7;              /* Safari 1.x */
		cursor:pointer;
	}
	/*----------------------------------------------------
		PAGE TOP
	----------------------------------------------------*/
	.pageTop {
		background: url(../images/pageTop.png);
		width: 40px;
		height: 64px;
		position: fixed;
		bottom: 20px;
		right: 20px;
		text-indent: -9999px;
		cursor: pointer;
	}
	.pageTop:hover {
		opacity: 0.7;
		filter: alpha(opacity=70);        /* ie lt 8 */
		-ms-filter: "alpha(opacity=70)";  /* ie 8 */
		-moz-opacity: 0.7;                 /* FF lt 1.5, Netscape */
		-khtml-opacity: 0.7;              /* Safari 1.x */
	}
	/*----------------------------------------------------
		footer
	----------------------------------------------------*/
	#footer {
		background-color: #f4f0ed;
		border-top: 1px solid #c7b299;
		font-size: 12px;
		text-align: center;
		line-height: 50px;
	}
}
